html, body{
	/*background: #020202;*/
	height: 100%;
}

/*.tmp{
	border: 1px solid red;
	color: #FFFFFF;
}*/

.container{
	/*border: 1px solid green;*/
}

.wrapper_1{
	height: 100%;
	background: #000000 url('../img/fon_slide1.jpg') no-repeat center center;
	background-size: auto 100%;
	/*border: 1px solid yellow;*/
	position: relative;
}

.charK{

	/*border: 1px solid violet;*/
	position: absolute;
   	top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    padding-right: 30px;
}

svg{
	/*border: 1px solid blue;*/
}

.cell1_1{
	position: absolute;
	top: 42%;
	right: 16%;
}

.text_1 .string1_1 {
	color: #FFFFFF;
	/*font-size: 26px;*/
	font-size: 1.5vw;
}

.text_1 .string2_1 {
	color: #A79F94;
	/*font-size: 14px;*/
	font-size: 0.8vw;
	letter-spacing: 0.1vw;
	font-weight: 100;
}

.cell1_2{
	position: absolute;
	top: 75%;
	right: 0;
}

.str_1 {
	display: table;
	width: 23%;
	height: 3%;
	text-align: center;
	margin: 0 auto;
}

.str_1 ul {
	display: table-row;
}
  
.str_1 ul li {
	display: table-cell;
	width: 33%;
	border-left: 2px solid #908C89;
	vertical-align: middle;
}
  
.str_1 ul li:first-child {
	border-left: none;
}
  
.str_1 ul li a {
	text-decoration: none;
	letter-spacing: 0.2vw;
	font-weight: 100;
	font-size: 17px;
	font-size: 0.885vw;
	color: #FFFEFB;
}

.str_1 ul li a:hover {
	color: #8B2927;
}

.cell1_3{
	position: absolute;
	top: 92%;
	right: 0;
}

.dart {
	/*border: 1px solid #76339A;*/
	margin: 0 auto;
	width: 4%;
}

.dart a img {
	width: 100%;
	height: auto;
}
